.form-wrap .download-form {
    width: 45%;
}

.form-wrap .wpcf7 {
    margin-bottom: 20px;
    width: 100%;
}

@media (max-width: 1024px) {
    .form-wrap .download-form {
        width: 100%;
    }
}

/* @media (max-width: 780px) {
    .form-wrap .wpcf7 {
        width: 100%;
    }
} */

.form-wrap .wpcf7 form {
    border: 1px solid #e4e4e4;
    box-shadow: 1px 1px 10px #c9c9c9;
    padding: 30px;
}

.form-wrap .wpcf7-not-valid-tip {
    color: #c00;
    font-size: 12px;
    line-height: 1.2;
}

.form-wrap .wpcf7-response-output {
    border: none;
    margin: 20px 0 0;
    padding: 0;
    text-align: center;
}

.form-wrap .wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
}

.form-dl .download-thanks__link {
    display: inline-block;
    background: #000;
    border-radius: 50px;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    margin-top: 20px;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
}

.form-dl .download-thanks__link:hover {
    color: #fff;
    opacity: 0.85;
    text-decoration: none;
}

.form-wrap .wpcf7-acceptance .wpcf7-list-item-label {
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    padding-left: 19px;
    position: relative;
}

.form-wrap .wpcf7-acceptance .wpcf7-list-item-label::before {
    background-color: #fff;
    border: 1px solid #b7b7b7;
    border-radius: 3px;
    box-sizing: border-box;
    content: "";
    display: block;
    height: 14px;
    left: 0;
    margin-top: -7px;
    position: absolute;
    top: 50%;
    width: 14px;
}

.form-wrap .wpcf7-acceptance input[type=checkbox]:checked + .wpcf7-list-item-label::before {
    background-color: #003bff;
    border-color: #003bff;
}

.form-wrap .wpcf7-acceptance input[type=checkbox]:checked + .wpcf7-list-item-label::after {
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    content: "";
    display: block;
    height: 3px;
    left: 3px;
    margin-top: -4px;
    position: absolute;
    top: 50%;
    transform: rotate(-45deg);
    width: 7px;
}

.form-columns-2 {
    display: flex;
    gap: 3%;
}

@media (max-width: 780px) {
    .form-columns-2 {
        display: block;
    }
}

.submitted-message {
    margin-top: 0;
}

@media (max-width: 780px) {
    .submitted-message {
        margin-top:0;
    }
}